package org.example.entity;

import lombok.Data;
import lombok.experimental.Accessors;

import java.io.Serial;
import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;


@Data
@Accessors(chain = true)
public class OrderInfo implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private String orderId;
    private Long userId;
    private Long itemId;
    private Integer qty;
    private BigDecimal amount;
    private Date orderDate;
}
